Bug 114811 - obsolete URL in epiphany package description
obsolete URL in epiphany package description
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
http://epiphany.mozdev.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 22:04 EST by petrosyan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 18:58:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2004-02-02 22:04:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
obsolete URL in epiphany package description

http://epiphany.mozdev.org/ 

should be replaced with

http://www.gnome.org/projects/epiphany/

Version-Release number of selected component (if applicable):
epiphany-1.0.7-1

How reproducible:
Always

Steps to Reproduce:
rpm -qi epiphany
Comment 1 petrosyan 2004-06-24 18:58:52 EDT
this bug has been fixed in epiphany-1.2.6-0.i386.rpm

Note You need to log in before you can comment on or make changes to this bug.